/*# sourceMappingURL=image-map.css.map */

.image-map {
	font-family: "nudista-web", sans-serif;
	position: relative;
}

.image-map .item {
	position: absolute;
	margin-top: -31px;
	margin-left: -31px;
	z-index: 100;
	text-align: left;
}

@media (max-width: 430px) {
	.image-map .item {
		left: 20px;
		right: 20px;
		max-width: 250px;
	}
	
	.image-map .item:has(.details.active) {
		width: auto;
	}
}

.image-map .item:has(.active) {
	z-index: 200;
}

.image-map .item img {
	cursor: pointer;
}

@media (max-width: 768px) {
	.image-map .item img {
		width: 40px;
	}
}

@media (max-width: 430px) {
	.image-map .item img {
		width: 30px;
	}
}

.image-map .map {
	width: 100%;
}

.image-map .details {
	color: #06213f;
	background: #fff;
	border-radius: 15px;
	transition: .3s ease-in-out;
	overflow: hidden;
	position: relative;
	z-index: 100;
	display: none;
	opacity: 0;
	padding: 27px;
	width: 400px;
}

.image-map .details .title {
	font-size: 24px;
	font-weight: 600;
	text-transform: uppercase;
	ccolor: #06213f;
}

.image-map .details .description {
	margin-top: 30px;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
}

.image-map .details a {
	display: flex;
	color: #06213f;
	gap: 12px;
	font-size: 20px;
	font-weight: 600;
	margin-top: 30px;
	align-items: center;
	transition: .3s ease-in-out;
}

.image-map .details a img {
	transition: .3s ease-in-out;
}

.image-map .details a:hover {
	gap: 15px;
}

.image-map .details a:hover img {
	rotate: -45deg;
}

@media (max-width: 430px) {
	.image-map .details {
		width: auto;
	}
}

.image-map .details.active {
	opacity: 1;
}

.elementor-element.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded:has(.image-map .item .active) {
	overflow: visible;
}

.tk-nudista-web {
	font-family: "nudista-web", sans-serif;
}
